/* #Page Structure
================================================== */
body { background: #fff; font-size: 22px; color: #2c3246; font-family: 'GothamBook-Regular'; font-weight: 400; font-style: normal; opacity: 0; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; }
.main { max-width: 1360px; width: 100%; margin: auto auto; }
h2 { font-size: 55px; line-height: 60px; }
h3 { font-size: 30px; line-height: 35px; }
h5 { font-size: 32px; line-height: 36px; }
h6 { font-size: 18px; line-height: 35px; font-family: 'Gotham-Bold'; font-weight: 600; }
a, button { transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; }
img { max-width: 100%; }
.mobile-display { display: none; }
.icon-phone { background: url(../images/phone-icon.png) no-repeat left top; height: 53px; width: 53px; display: inline-block; background-size: 52px; }
.btn1 { background-color: #f37121; color: #fff; display: inline-block; vertical-align: top; font-family: 'Conv_PROXIMANOVA-REGULAR'; font-weight: normal; font-style: normal; padding: 12px 19px 11px; }
.btn1:hover { background-color: #006794; }
.btn-2 { background-color: #f37121; color: #fff; font-family: 'Conv_PROXIMANOVA-REGULAR'; font-weight: normal; font-size: 20px; border-radius: 0px; }
/***** header styles goes here *****/
header { float: left; width: 100%; margin: 14px 0 0; }
header .logo { max-width: 240px; width: 100%; float: left; margin: 11px 0 0 0; }
header .menu { float: right; margin: 5px 0 0 21px; }
/*Default menu styles*/
.menu-icon { display: none; cursor: pointer; color: #FF0080; text-transform: uppercase; text-align: left; font-weight: bold; line-height: 33px; font-size: 22px; padding: 10px 0; text-indent: -9999px; }
.menu-icon .menu-box { width: 53px; height: 38px; margin-right: 20px; position: absolute; right: 27px; top: 54px; }
.menu-icon .menu-box span { width: 100%; height: 5px; margin-bottom: 8px; background: #006794; display: block; transition: all 0.5s; -webkit-transition: all 0.5s; }
.menu-icon.active span:nth-child(1) { transform: rotate(45deg) translateY(5px) translateX(12px); -webkit-transform: rotate(45deg) translateY(5px) translateX(12px); }
.menu-icon.active span:nth-child(2) { opacity: 0; }
.menu-icon.active span:nth-child(3) { transform: rotate(-45deg) translateY(-5px) translateX(12px); -webkit-transform: rotate(-45deg) translateY(-5px) translateX(12px); }
.enumenu_ul { padding: 0px; list-style: none; text-align: center; width: 100%; }
.enumenu_ul > li { display: inline-block; vertical-align: top; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.enumenu_ul > li:not(:last-child) { margin: 11px 15px 0 0; }
.enumenu_ul > li:first-child { padding-left: 0; }
.enumenu_ul > li:last-child { padding-right: 0; float: right; }
.enumenu_ul li a { font-size: 18px; font-family: 'GothamLight-Regular'; font-weight: 300; font-style: normal; color: #006794; padding-bottom: 0; text-align: center; position: relative; }
.enumenu_ul li a.firstLevel.menubelow::after { background-position: center top; background-repeat: no-repeat; background-size: 24px; background-color: #fff; height: 15px; left: 17px; position: absolute; bottom: -41px; width: 24px; content: ""; z-index: 999; }
.enumenu_ul li a.firstLevel.menubelow::after { display: none; }
.enumenu_ul.desk li:hover > a.firstLevel.menubelow::after, .enumenu_ul.desk li:focus > a.firstLevel.menubelow::after, .enumenu_ul.desk li:active > a.firstLevel.menubelow::after { display: block; }
.enumenu_ul li a:hover { color: #f37121; }
.enumenu_ul > li.active a { color: #f37121; font-weight: 700; font-family: 'Gotham-Bold'; border-bottom: 4px solid #f37121; padding-bottom: 5px; }
.enumenu_ul > li .nav-sub-section { display: none; }
.enumenu_ul ul li { list-style: none; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.enumenu_ul.desk ul { list-style: none; background: none; width: auto; }
/*Sub menu styles*/
.menu.submenu-ul-level1 li a { background: none; color: #fff; padding-left: 90px; position: relative; }
.enumenu_ul.desk li:hover > .nav-sub-section { display: block; opacity: 1; }
.enumenu_ul.desk .sb-menu .sb-menu { float: left; width: 100%; }
.enumenu_ul.desk ul li a { padding: 0; display: inline-block; color: #0e9bd7; font-size: 17px; text-align: left; }
.enumenu_ul.desk ul li:hover > a { background: none; color: #000; }
.enumenu_ul .arrow { position: absolute; right: 10px; top: 4px; width: 30px; height: 30px; background: url(../images/plus.png) no-repeat center center; cursor: pointer; z-index: 999; }
/* nav sub section start here */
.enumenu_ul > li .nav-sub-section .main { position: relative; }
.nav-sub-section { width: 100%; padding: 45px 0 25px 0; position: absolute; left: 0; right: 0; background-color: #fff; top: 156px; z-index: 99; }
.enumenu_ul.desk ul.nav-left { float: left; width: 20%; text-align: left; padding-bottom: 45px; }
.enumenu_ul.desk ul.nav-left li { float: left; width: 100%; padding-bottom: 14px; margin-right: 0; cursor: pointer; }
.enumenu_ul.desk ul.nav-left li a { font-size: 17px; line-height: 22px; color: #0e9bd7; font-weight: 400; text-align: left; }
.enumenu_ul.desk ul.nav-left li a:hover { color: #F26714; }
.enumenu_ul.desk .sb-menu .nav-right { float: right; width: auto; padding-left: 20px; border-left: 1px solid #6ac5eb; margin-top: 5px; position: absolute; left: 210px; top: 0; }
.enumenu_ul.desk .sb-menu .nav-right li { float: left; width: 18%; padding-bottom: 0; margin-right: 2%; }
.enumenu_ul ul li:last-child { margin-right: 0; }
.enumenu_ul ul li img { margin-bottom: 6px; }
.enumenu_ul ul.nav-right li a span { font-size: 14px; line-height: 20px; color: #0e9bd7; font-weight: 400; float: left; width: 100%; text-align: left; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.enumenu_ul ul.nav-right li a span:hover { color: #000; }
.enumenu_ul.desk .sb-menu li .nav-right { display: none; }
.enumenu_ul.desk .sb-menu .nav-left li.hover .nav-right { display: block; }
.enumenu_ul.desk .sb-menu .nav-left li:first-child.active .nav-right { display: block; }
#login-form .radio-main span.error::after { display: none; }
/*-----------header section styles ends here----------------*/
header .callbtn { font-family: 'Conv_PROXIMANOVA-REGULAR'; font-weight: 400; color: #f37121; padding: 15px 10px 12px; font-size: 19px; float: left; vertical-align: top; }
header .callbtn a { font-family: 'ProximaNova-Bold'; font-weight: 700; color: #f37121; font-size: 20px; }
header .callbtn a span { border: 1px solid #000; float: left; display: inline-block; }
header .callbtn a img { width: 19px; vertical-align: middle; }
header .callbtn a:hover { color: #006794; }
header .icon-phone { position: absolute; top: 43px; right: 137px; }
/***** midd container styles goes here *****/
.midd-container { float: left; width: 100%; position: relative; margin-bottom: 40px; }
.banner { float: left; width: 100%; text-align: center; background: url(../images/banner-img.png) no-repeat left top; background-size: cover; color: #fff; margin: 27px 0 0 0; position: relative; }
.s1-form .main { position: relative; z-index: 9999; }
/*.banner:before { background: rgba(0, 103, 148, 0.4); content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; }*/
.banner:after { border-top: 3px solid #d1d2d2; content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; }
.banner .btn1 { padding: 13px 19px 12px; }
.banner .banner-container { float: left; margin: 40px 0 57px; position: relative; text-align: left; width: 875px; }
.banner .main { position: relative; }
.banner .banner-container h2 { font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.2); line-height: 64px; }
.banner .banner-container .txt1 { font-family: 'GothamBook-Regular'; font-weight: 700; font-size: 30px; line-height: 35px; margin: 32px 0 0; }
.banner .banner-container .txt2 { font-family: 'GothamBook-Regular'; font-weight: 700; font-size: 30px; line-height: 35px; }
/*.banner .banner-container .counter-img { width: 237px; float: left; margin-top: 13px; margin-bottom: 10px; }*/
/*.banner .banner-container .counter-img ul { list-style: none; }*/
/*.banner .banner-container .counter-img ul li { background-image: url(../images/bg-counter.png); background-position: left center; background-repeat: no-repeat; margin-right: 3px; width: 100%; }*/
/*.banner .banner-container .counter-img ul li span { color: #fff; font-family: Helvetica, "Trebuchet MS", Arial, sans-serif; font-size: 41px; font-weight: 400; letter-spacing: 26px; padding: 0 0 0 11px; text-transform: uppercase; position: relative; z-index: 999999; vertical-align: middle; }*/
/*.banner .banner-container .counter-img ul li span:before { position: absolute; top: 24px; right: 0; left: 0; content: ""; height: 2px; color: #c35a1a; width: 93%; bottom: 0; background-color: rgba(190,88,26,0.3); }*/
/*.banner .banner-container .counter-img ul li:last-child { margin-right: 0; }*/
.banner .banner-container .btn1 { margin: 38px 0 0; }
.section_replacement { float: left; width: 875px; text-align: center; margin: 46px 0 72px 0; }
.section_replacement h5 { font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; color: #f37121; font-size: 26px; text-align: center; }
.section_replacement .section_replacementcover { float: left; width: 100%; }
.section_replacement .section_1cover .section_1info { float: left; width: 33.333%; text-align: center; margin: 45px 0 0; padding: 0 10px; }
.section_replacement .section_1cover .section_1info .s1icon { display: inline-block; vertical-align: top; }
.section_replacement .section_1cover .section_1info .s1icon .icon { width: 70px; height: 70px; display: table; border-radius: 50%; /*background-color: #f37121;*/ border:3px solid #f37121; }
.section_replacement .section_1cover .section_1info .s1icon span { display: table-cell; width: 100%; height: 100%; text-align: center; vertical-align: middle; }
.section_replacement .section_1cover .section_1info .s1icon span i { font-family: "GothamBook-Regular"; font-weight: 400; font-style: normal; font-size: 40px; line-height: 32px; color: #f37121; position: relative; top: 1px; }
.section_replacement .section_1cover .section_1info .txt { font-size: 18px; line-height: 22px; color: #009cb2; font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; margin: 31px 0 0 0; letter-spacing: -1px; padding: 0 18px; }
.section_replacement .section_1cover .section_1info .txt a { color: #009cb2; }
.section_replacement .section_1cover .section_1info .txt a:hover { color: #f37121; }
.s1-form { position: relative; }
.section_form { background-color: #e9eaea; padding: 26px 20px 22px; position: absolute; right: 0; top: 0px; width: 485px; border-top: 3px solid #d1d2d2; z-index: 1 }
.section_form h5 { color: #f37121; font-size: 26px; font-family: 'Gotham-Bold'; font-weight: 700; }
.section_form .form-area { width: 100%; text-align: center; display: inline-block; vertical-align: top; max-width: 900px; margin: 28px 0 0 0; padding: 0 0 0 0; }
.section_form .form-area label { font-family: 'GothamBook-Regular'; font-weight: 400; font-style: normal; font-size: 15px; line-height: 25px; color: #3b3b3b; display: inline-block; float: left; }
.section_form .form-area .form-note { float: left; width: 100%; margin: 47px 0 0; }
.section_form .form-area .form-note p { font-family: 'GothamLight-Regular'; font-weight: 300; font-style: normal; font-size: 10px; line-height: 12px; color: #939598; letter-spacing: 0px; }
.section_form #login-form .inputsyle1 { background-color: #d8d8d8; border: 2px solid #d8d8d8; box-shadow: none; color: #000; float: left; font-family: "GothamBook-Regular"; font-size: 15px; line-height: 25px; margin: 5px 0 0; padding: 8px 34px 8px 9px; position: relative; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -webkit-appearance: none; box-shadow: none; width: 100%; border-radius: 0; }
.section_form #login-form .inputsyle1:focus { border-color: #939598; }
.section_form #login-form .form-row { float: left; width: 100%; margin-bottom: 4px; }
.section_form #login-form .customCheckbox label, .section_form #login-form .customRadiobox label { background-color: #f4f4f4; border-bottom: 2px solid #dfe0e0; border-top: 2px solid #e9eaea; border-left: 2px solid #e9eaea; border-right: 2px solid #e9eaea; color: #3b3b3b; cursor: pointer; float: left; font-family: "GothamBook-Regular"; font-size: 15px; font-weight: normal; line-height: 22px; padding: 11px 0 11px; width: 100%; }
/*.section_form #login-form .radio-main:last-child label { background-color: #f4f4f4; }*/
.form-area { position: relative; }
.section_form #login-form .customRadiobox.checked label { }
.section_form #login-form .radio-area { float: left; width: 100%; margin: 1px 0 4px 0; }
.section_form #login-form .customRadiobox.focused label { border-bottom: 2px solid #f37121; }
.section_form #login-form .customCheckbox.focused label { color: #3b3b3b; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; background-color: #fff; padding: 8px 0; line-height: 26px; font-size: 17px; }
.section_form #login-form .form-col8 { float: left; width: 74.5%; }
.section_form #login-form span.error::after { background-image: url("../images/close-icon.png"); background-position: left top; background-repeat: no-repeat; background-size: 18px auto; content: ""; height: 28px; position: absolute; right: 0; top: -31px; width: 28px; }
.section_form #login-form span.error { float: left; font-family: "GothamBook-Regular"; font-size: 15px; font-style: normal; font-weight: 400; text-align: left; width: 100%; margin-bottom: 8px; }
.section_form #login-form input.valid { background: #fff url("../images/validated-icon.png") no-repeat scroll right 13px / 25px auto; position: relative; transition: none 0s ease 0s; }
.section_2 { float: left; width: 100%; text-align: center; background: #e9eaea; margin: 42px 0 0 0; padding: 0 0 0; }
.section_2 h5 { font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; color: #f37121; text-align: center; padding: 46px 0 0 0; }
#login-form .inputsyle1 { float: left; width: 100%; padding: 10px 9px 11px; font-family: 'GothamBook-Regular'; font-size: 20px; line-height: 25px; color: #000; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; margin: 13px 0 0 0; -o-transition: all 0.3s; -webkit-appearance: none; box-shadow: none; border: 2px solid #006794; position: relative; }
#login-form .inputsyle1:focus { border-color: #939598; }
#login-form .form-row { float: left; width: 100%; margin-bottom: 37px; }
#login-form .form-col { float: left; width: 49%; }
#login-form .form-col8 { float: left; width: 74.5%; }
#login-form .form-col2 { float: right; width: 23.5%; }
#login-form .form-col:last-child { float: right; }
#login-form .submit-btn { border: 0 none; border-radius: 0; cursor: pointer; display: inline-block; float: left; font-family: "Gotham-Bold"; font-weight: 700; margin: 19px 0 0; padding: 15px 24px; position: relative; text-align: left; vertical-align: top; }
#login-form .submit-btn:hover, #login-form .submit-btn:focus { background: #006794; color: #fff; }
/*custom selectbox css starts here*/
#login-form .sbSelector { font-size: 15px; height: 44px; line-height: 44px; text-align: left; }
#login-form .sbToggle { height: 44px; }
#login-form .sbHolder { height: 44px; line-height: 44px; margin-top: 30px; }
#login-form .sbHolder:focus .sbSelector { border: 1px solid #000; }
#login-form .sbOptions a { color: #333333; padding: 0 10px; font-size: 15px; text-align: left; }
#login-form .sbSelector:focus { border: 1px solid #000; float: left; }
#login-form .sbSelector:focus { border: 1px solid #000; float: left; }
#login-form .sbSelector > a { color: #333333; }
/*custom selectbox ends starts here*/
/*custom radiobox checkbox starts here*/
#login-form .radio-area { float: left; width: 100%; margin: 15px 0 0 0; }
#login-form .radio-main { float: left; width: 33.33343%; }
#login-form .check-main { float: left; width: 100%; margin-bottom: 20px; }
#login-form .radio-section { float: left; width: 100%; margin-top: 0px; margin-bottom: 20px; }
#login-form .radio-section p { color: #fff; }
#login-form .radio-section .customCheckbox, #login-form .customRadiobox { width: 100%; text-align: center; }
#login-form .customCheckbox, #login-form .customRadiobox { background-repeat: no-repeat; background-size: 15px; background-position: left 3px; min-height: 20px; line-height: 20px; display: inline-block; float: left; cursor: pointer; width: 100%; } /*Apply common css for checkbox & radiobox in this*/
#login-form .customCheckbox { background-image: url(../images/check-off.png); }
#login-form .customRadiobox.checked label { border-color: #e9eaea; border-left: 2px solid #e9eaea; border-right: 2px solid #e9eaea; border-top: 2px solid #e9eaea; }
#login-form .customCheckbox label, #login-form .customRadiobox label { float: left; width: 100%; color: #000; cursor: pointer; font-family: 'GothamBook-Regular'; font-weight: normal; font-size: 24px; line-height: 30px; background-color: #fff; border: 2px solid #006794; width: 100%; padding: 15px 0; }
/*#login-form .radio-main:last-child label { background: none; }*/
/*custom radiobox checkbox ends here*/
/*form validation styles goes here*/
#login-form .successmsg { color: #fff; margin-top: 22px; display: none; padding: 10px; font-size: 20px; line-height: 26px; float: left; width: 100%; font-weight: bold; text-align: center; background: green; }
#login-form input.error { border-color: #FF0004 !important; position: relative; }
#login-form span.error { position: relative; min-width: 200px; }
#login-form span.error:after { content: ""; height: 28px; width: 28px; position: absolute; right: 12px; top: -39px; background-image: url(../images/close-icon.png); background-repeat: no-repeat; background-position: left top; background-size: 28px; }
#login-form input.valid { position: relative; background: #fff url(../images/validated-icon.png) no-repeat right 9px; background-size: 40px; transition: none; }
.error-icon { height: 28px; width: 28px; }
#login-form .error { color: #FF0004; }
#login-form div.error { font-size: 14px; padding-top: 6px; }
#login-form .radio-section .error { clear: both; }
#login-form .sbHolder.error .sbSelector { border-color: #FF0004; }
#login-form .check-main .error { float: left; width: 100%; }
#login-form .radio-main .error { clear: both; float: left; }
#login-form span.error { font-size: 20px; float: left; text-align: left; width: 100%; font-family: 'GothamBook-Regular'; font-weight: 400; font-style: normal; }
/*form validation styles ends here*/
.section_2 .form-area { width: 100%; text-align: center; display: inline-block; vertical-align: top; max-width: 900px; margin: 41px 0 0 0; padding: 0 0 43px 0; }
.section_2 .form-area label { font-family: 'GothamBook-Regular'; font-weight: 400; font-style: normal; font-size: 20px; line-height: 25px; color: #006794; display: inline-block; float: left; }
.section_2 .form-area .form-note { float: left; width: 100%; margin: 47px 0 0; }
.section_2 .form-area .form-note p { font-family: 'GothamLight-Regular'; font-weight: 300; font-style: normal; font-size: 10px; line-height: 12px; color: #939598; letter-spacing: 0px; }
.section_3 { float: left; width: 100%; text-align: center; padding: 38px 0; display: none; }
.section_3 h5 { font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; color: #f37121; }
.section_3 h5 br { display: none; }
.section_3 .section3cover { float: left; width: 100%; margin: 42px 0 0; }
.section_3 .section3cover .section3info { float: left; width: 22.5%; text-align: left; }
.section_3 .section3cover .section3info:not(:last-child) { margin-right: 3%; }
.section_3 .section3cover .section3info:nth-child(3) { margin-right: 0px; }
.section_3 .section3cover .section3info:last-child { float: right; width: 24%; text-align: left; }
.section_3 .section3cover .section3info .sect3head { float: left; width: 100%; position: relative; text-align: left; padding: 4px 0 0 93px; }
.section_3 .section3cover .section3info .sect3head h5 { font-size: 22px; line-height: 25px; font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; color: #009cb2; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; }
.section_3 .section3cover .section3info p { font-family: 'GothamBook-Regular'; font-weight: 400; font-style: normal; color: #000; font-size: 19px; text-align: left; margin: 29px 0 0 0; display: inline-block; vertical-align: top; letter-spacing: -1px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; }
.icon_AA { background: url(../images/AccidentAssistance-static.png) no-repeat left bottom; width: 65px; height: 47px; float: left; background-size: 62px; position: absolute; left: 0px; top: 12px; }
.icon_RC { background: url(../images/ReplacementCar-static.png) no-repeat left bottom; width: 94px; height: 48px; float: left; background-size: 95px; position: absolute; left: -7px; top: 2px; }
.icon_CR { background: url(../images/CarRepairs-static.png) no-repeat left bottom; width: 65px; height: 65px; float: left; background-size: 65px; position: absolute; left: -9px; top: -1px; }
.icon_icm { background: url(../images/InsuranceClaimManagement-static.png) no-repeat left bottom; width: 70px; height: 62px; float: left; background-size: 58px; position: absolute; left: -3px; top: -1px; }
.link1 { font-size: 20px; line-height: 25px; color: #009cb2; text-decoration: underline; float: left; margin: 15px 0 0; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; }
.link1:hover { font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; text-decoration: underline; color: #005b68; }
.section_3 .section3cover .section3info:hover .sect3head h5 { color: #005b68; }
.section_3 .section3cover .section3info:hover .link1 { font-family: 'Gotham-Bold'; font-weight: 700; font-style: normal; color: #005b68; }
.section_3 .section3cover .section3info:hover .icon_AA { background-position: left bottom; background-image: url(../images/AccidentAssistance-hover.png); }
.section_3 .section3cover .section3info:hover .icon_RC { background-position: left bottom; background-image: url(../images/ReplacementCar-hover.png); }
.section_3 .section3cover .section3info:hover .icon_CR { background-position: left bottom; background-image: url(../images/CarRepairs-hover.png); }
.section_3 .section3cover .section3info:hover .icon_icm { background-position: left bottom; background-image: url(../images/InsuranceClaimManagement-hover.png); }
.section_4 { float: left; width: 100%; text-align: center; background: url(../images/sect4image1.jpg) no-repeat center 25%; background-size: cover; position: relative; }
/*.section_4:before { background: rgba(0, 103, 148, 0.3); content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; }*/
.section_4 .s4content { display: inline-block; vertical-align: top; padding: 125px 0 120px; color: #fff; }
.section_4 .main { position: relative; }
.section_4 .s4content p { font-size: 30px; line-height: 35px; margin: 31px 0 0; }
/* accodian part start here */

.accodian-bg { float: left; width: 100%; background-color: #fff; padding: 30px 0; }
.replacement-section { float: left; width: 100%; }
.replacement-section h2 { color: #f37121; font-size: 26px; line-height: 40px; text-align: center; font-family: 'Gotham-Bold'; font-weight: 700; }
.accodian-section { padding-top: 30px; margin: 0 auto; clear: both; width: 900px; }
ul { list-style-type: none; margin: 0; padding: 0; }
.accordion li { margin-bottom: 5px; }
.accordion-content { display: none; }
.accordion-content a { color: #ffffff; }
.accordion-content p { color: #000; font-size: 16px; line-height: 20px; text-align: left; font-family: 'GothamBook-Regular'; font-weight: 400; }
.accordion-title { background-image: url(../images/plus.png) !important; background-size: 50px; background-color: #e5f5f7; background-repeat: no-repeat; background-position: right center; border-bottom: 1px solid #e5f5f7; list-style: outside none none; display: block; color: #006794; font-family: 'GothamLight-Regular'; font-weight: 300; padding: 16px 31px; cursor: pointer; font-size: 20px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.accordion-title:hover { color: #006794; }
.accordion-title.active { background-image: url(../images/minus.png) !important; background-color: #e5f5f7; background-repeat: no-repeat; background-position: right center; font-family: 'Gotham-Bold'; font-weight: 700; background-position: right 26px; }
.accordion-content { background: #fff !important; border: 4px solid #e5f5f7; list-style: outside none none; display: none; background-image: url(../images/plus.png); background-size: 26px; color: #fff; font-family: 'GothamLight-Regular'; font-weight: 300; padding: 27px; }
.accordion-title > span { float: right; position: relative; display: none !important; }
.accordion-title.active > span { float: right; position: relative; background: #fff; }
.owl-controls { display: none; }
.slider-bg { background-color: #939598; float: left; width: 100%; padding: 54px 0 31px; }
.slider-section { float: left; width: 100%; padding: 0 90px; }
.slider-content { float: left; width: 100%; }
.slider-content h5 { text-align: center; font-size: 22px; line-height: 28px; color: #fff; font-weight: 700; font-family: 'Gotham-Bold'; padding-bottom: 15px; }
.slider-content p { text-align: center; font-size: 19px; line-height: 25px; color: #fff; font-weight: 400; font-family: 'GothamBook-Regular'; }
/***** footerstyles goes here *****/
footer { float: left; width: 100%; background-color: #696969; padding: 20px 0; }
.footer-section { float: left; width: 100%; }
.footer-left { float: left; width: 60%; }
.footer-left p { font-size: 15px; line-height: 20px; text-align: left; color: #fff; font-family: 'GothamMedium-Regular'; font-weight: 500; }
.links-section { float: left; width: 100%; margin-top: 20px; }
.links-section ul { text-align: left; }
.links-section ul li { display: inline-block; padding: 0 8px; margin-bottom: 5px; border-right: 2px solid #fff; line-height: 10px; }
.links-section ul li a { display: inline-block; font-size: 15px; line-height: 15px; text-align: center; color: #fff; font-family: 'GothamMedium-Regular'; font-weight: 500; }
.links-section ul li a:hover { color: #F37121; }
.links-section ul li:first-child { padding-left: 0; }
.links-section ul li:last-child { padding-right: 0; border-right: none; }
.footer-right { float: right; width: 30%; }
.social-icons { float: left; width: 100%; padding-right: 150px; }
.social-icons ul { text-align: right; }
.social-icons ul li { display: inline-block; padding: 0 5px; }
.social-icons ul li a { display: inline-block; text-align: center; overflow: hidden; width: 40px; height: 40px; background-color: #fff; color: #696969; border-radius: 50%; padding-top: 6px; vertical-align: middle; }
.social-icons ul li a i { vertical-align: middle; font-size: 20px; }
.social-icons ul li a:hover { color: #c5c6c8; }
.social-icons ul li:nth-child(2) a i { font-size: 16px; }
.social-icons ul li:last-child a i { font-size: 34px; }
.social-icons ul li:first-child a:hover { color: #fff; background-color: #3b5998; }
.social-icons ul li:nth-child(2) a:hover { color: #fff; background-color: #1da1f2; }
.social-icons ul li:nth-child(3) a:hover { color: #fff; background-color: #dd4b39; }
.social-icons ul li:first-child { padding-left: 0; }
.social-icons ul li:last-child { padding-right: 0; border-right: none; }
.know-more-bg1 { background-color: #fff; float: left; padding: 46px 0 58px; width: 100%; }
.know-more-section1 { width: 900px; margin: 0 auto; }
.know-more-section1 h4 { color: #f37121; font-family: "Gotham-Bold"; font-size: 31px; font-weight: 700; line-height: 40px; padding-bottom: 30px; text-align: center; }
.know-more-section1 h5 { color: #009cb2; font-family: "Gotham-Bold"; font-size: 20px; font-weight: 700; line-height: 24px; text-align: left; }
.know-more-section1 p { color: #000; font-family: "GothamBook-Regular"; font-size: 20px; font-weight: 400; line-height: 25px; padding-bottom: 12px; padding-top: 23px; text-align: left; }
.slider-content .slider-img { display: inline-block; text-align: center; width: 100%; margin-bottom: 36px; text-align: center; }
.slider-content .slider-img img { display: inline-block; text-align: center; border: none !important }
/*thank you part start here */
.thank-you-bg { background-color: #e9eaea; padding: 40px 0 44px; float: left; width: 100%; margin-top: 56px; }
.thank-you-section { margin: 0 auto; width: 900px; }
.thank-you-section h4 { text-align: center; color: #f37121; font-size: 26px; line-height: 40px; font-family: 'Gotham-Bold'; font-weight: 700; padding-bottom: 44px; }
.thank-you-section p { text-align: center; color: #000; font-size: 20px; line-height: 28px; font-family: 'GothamBook-Regular'; font-weight: 400; padding-bottom: 12px; }
.next-step-section { float: left; width: 100%; }
.next-step-bg { background-color: #fff; padding: 48px 0 42px; float: left; width: 100%; }
.next-step-heading { float: left; width: 100%; }
.next-step-heading h3 { text-align: center; color: #f37121; font-size: 32px; line-height: 40px; font-family: 'Gotham-Bold'; font-weight: 700; padding-bottom: 44px; }
.next-step-icon-section { float: left; width: 100%; }
.next-step-icon-section ul { text-align: center; }
.next-step-icon-section ul li {/* float:left;*/ display: inline-block; /*width: 30%; margin-right: 3%;*/ margin-bottom: 10px; }
.next-step-icon-section ul li .icons-img { margin-bottom: 26px; float: left; width: 100%; text-align: center; }
.next-step-icon-section ul li .icons-img img { vertical-align: middle; border: none; width: 80px; max-width: 100%; margin: 0 auto; }
.next-step-icon-section ul li:last-child { margin-right: 0; }
.next-step-icon-section ul li .step-icons-content { float: left; width: 100%; }
.next-step-icon-section ul li .step-icons-content p { color: #006794; text-align: center; font-size: 20px; line-height: 25px; font-family: 'Gotham-Bold'; font-weight: 700; }
.thank-you-section h5 { text-align: center; color: #009cb2; font-size: 30px; line-height: 35px; font-family: 'GothamBook-Regular'; font-weight: 400; padding-bottom: 26px; }
.thank-you-section.know-more-section p { text-align: left; line-height: 24px; }
.thank-you-section.know-more-section h6 { display: none; text-align: center; color: #009cb2; font-size: 45px; line-height: 50px; font-family: 'GothamBook-Regular'; font-weight: 400; padding-bottom: 26px; }
.banner.banner-bg { background: url(../images/banner-bg-2.jpg) no-repeat left top; background-size: cover; }
.banner.banner-bg .banner-container { margin-top: 66px; }
.banner.banner-bg .banner-container h2 { text-shadow: 7px 3px 10px rgba(0,0,0,0.3); }
.banner.banner-bg .banner-container p { text-shadow: 7px 3px 10px rgba(0,0,0,0.3); }
.know-more-bg { background-color: #e9eaea; padding: 40px 0 42px; float: left; width: 100%; }
.know-more-bg .thank-you-section.know-more-section h4 { padding-bottom: 22px; }
